<?php
		@session_start();
		$_SESSION['u'] = $_REQUEST['u'];
		$_SESSION['p'] = $_REQUEST['p'];
		$_SESSION['userID'] = $_REQUEST['id'];
	//	$_SESSION['userID'] = 2;
		//$_REQUEST['flag'] = 1;
		if($_REQUEST['flag'] == '1'){
			header('Location:'.SITEURL.'/lottery?u='.$_REQUEST['u'].'&userID='.$_REQUEST['id']);
		}


?>